body {
    background:url(//dn.33kupona.ru/action/description/1550/fon.jpg) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}


.coupon-block_1 {
    height: auto;
    overflow: hidden;
    margin-bottom: 30px;
    text-align: center;
}
.coupon-block_1 p {
    width: 630px;
    padding-left: 130px;
}
.coupon-block_1 p b {
    font: bold italic 30px/36px Georgia !important;
    color: #f04242;
    padding-bottom: 25px;
    display: inline-block;
}

.coupon-block_2 {
    height: 11px;
    margin: 15px 0 50px 0;
    background: url(//dn.33kupona.ru/action/description/1550/action_teatr_1.jpg) no-repeat 50% 0;
}

.coupon-block_3 {
    height: 405px;
    background: url(//dn.33kupona.ru/action/description/1550/action_teatr_2.jpg) no-repeat 0 0;
}
.coupon-text_1 {
    padding: 200px  0 0 30px;
    width: 800px;
}

